<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.SACMonitor.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>LicenseRef-proprietary</project_license>
    <name>SAC Monitor Legacy</name>
    <summary>SafeNet Authentication Client Legacy (version 10.0)</summary>
    <summary xml:lang="ar">                                              تراث عميل مصادقة SafeNet (الإصدار 10.0)</summary>
    <summary xml:lang="bg">Наследен клиент за удостоверяване на SafeNet (версия 10.0)</summary>
    <summary xml:lang="bs">SafeNet Authentication Client naslijeđe (verzija 10.0)</summary>
    <summary xml:lang="cs">Starší klient ověřování SafeNet (verze 10.0)</summary>
    <summary xml:lang="da">SafeNet Authentication Client Legacy (version 10.0)</summary>
    <summary xml:lang="de">SafeNet Authentication Client Legacy (Version 10.0)</summary>
    <summary xml:lang="el">SafeNet Authentication Client Legacy (έκδοση 10.0)</summary>
    <summary xml:lang="en_GB">SafeNet Authentication Client Legacy (version 10.0)</summary>
    <summary xml:lang="en_ZA">SafeNet Authentication Client Legacy (version 10.0)</summary>
    <summary xml:lang="es">Cliente de autenticación SafeNet heredado (versión 10.0)</summary>
    <summary xml:lang="et">SafeNet Authentication Client Legacy (versioon 10.0)</summary>
    <summary xml:lang="fi">SafeNet Authentication Client Legacy (versio 10.0)</summary>
    <summary xml:lang="fr">Client d'authentification SafeNet hérité (version 10.0)</summary>
    <summary xml:lang="fr-ca">Client d'authentification SafeNet hérité (version 10.0)</summary>
    <summary xml:lang="he">                                                      SafeNet Authentication Client Legacy (גרסה 10.0)</summary>
    <summary xml:lang="hr">SafeNet Authentication Client naslijeđe (verzija 10.0)</summary>
    <summary xml:lang="hu">SafeNet Authentication Client Legacy (10.0-s verzió)</summary>
    <summary xml:lang="id">SafeNet Authentication Client Legacy (versi 10.0)</summary>
    <summary xml:lang="is">SafeNet Authentication Client Legacy (útgáfa 10.0)</summary>
    <summary xml:lang="it">Legacy del client di autenticazione SafeNet (versione 10.0)</summary>
    <summary xml:lang="ja">SafeNet認証クライアントレガシー（バージョン10.0）</summary>
    <summary xml:lang="km">SafeNet Authentication Client Legacy (កំណែ 10.0)</summary>
    <summary xml:lang="ko">SafeNet 인증 클라이언트 레거시(버전 10.0)</summary>
    <summary xml:lang="nl">SafeNet Authentication Client Legacy (versie 10.0)</summary>
    <summary xml:lang="pl">SafeNet Authentication Client Legacy (wersja 10.0)</summary>
    <summary xml:lang="pt">Legado do cliente de autenticação SafeNet (versão 10.0)</summary>
    <summary xml:lang="pt_BR">Legado do cliente de autenticação SafeNet (versão 10.0)</summary>
    <summary xml:lang="ro">SafeNet Authentication Client Legacy (versiunea 10.0)</summary>
    <summary xml:lang="ru">Устаревший клиент аутентификации SafeNet (версия 10.0)</summary>
    <summary xml:lang="sk">Starší klient autentifikácie SafeNet (verzia 10.0)</summary>
    <summary xml:lang="sl">Zastarelo odjemalec za preverjanje pristnosti SafeNet (različica 10.0)</summary>
    <summary xml:lang="tr">SafeNet Kimlik Doğrulama İstemcisi Eski (sürüm 10.0)</summary>
    <summary xml:lang="uk">Застарілий клієнт аутентифікації SafeNet (версія 10.0)</summary>
    <summary xml:lang="vi">Kế thừa ứng dụng khách xác thực SafeNet (phiên bản 10.0)</summary>
    <description>
        <p>SafeNet Standard is a cryptographic manager. That is, it is a program responsible for creating a friendly interface between the user and the smart card</p>
        <p xml:lang="ar">SafeNet Standard هو مدير تشفير. أي أنه برنامج مسؤول عن إنشاء واجهة ودية بين المستخدم والبطاقة الذكية</p>
        <p xml:lang="bg">SafeNet Standard е криптографски мениджър. Тоест, това е програма, отговорна за създаването на приятелски интерфейс между потребителя и смарт картата</p>
        <p xml:lang="bs">SafeNet Standard je kriptografski menadžer. To jest, to je program odgovoran za stvaranje prijateljskog sučelja između korisnika i pametne kartice</p>
        <p xml:lang="cs">SafeNet Standard je kryptografický manažer. To znamená, že je to program zodpovědný za vytvoření přátelského rozhraní mezi uživatelem a čipovou kartou</p>
        <p xml:lang="da">SafeNet Standard er en kryptografisk manager. Det vil sige, at det er et program, der er ansvarligt for at skabe en venlig grænseflade mellem brugeren og smartkortet</p>
        <p xml:lang="de">SafeNet Standard ist ein kryptografischer Manager. Das heißt, es ist ein Programm, das für die Erstellung einer benutzerfreundlichen Schnittstelle zwischen dem Benutzer und der Smartcard verantwortlich ist</p>
        <p xml:lang="el">Το SafeNet Standard είναι ένας διαχειριστής κρυπτογράφησης. Δηλαδή, είναι ένα πρόγραμμα υπεύθυνο για τη δημιουργία μιας φιλικής διεπαφής μεταξύ του χρήστη και της έξυπνης κάρτας</p>
        <p xml:lang="en_GB">SafeNet Standard is a cryptographic manager. That is, it is a program responsible for creating a friendly interface between the user and the smart card</p>
        <p xml:lang="en_ZA">SafeNet Standard is a cryptographic manager. That is, it is a program responsible for creating a friendly interface between the user and the smart card</p>
        <p xml:lang="es">SafeNet Standard es un administrador criptográfico. Es decir, es un programa encargado de crear una interfaz amigable entre el usuario y la tarjeta inteligente</p>
        <p xml:lang="et">SafeNet Standard on krüptograafiline haldur. See tähendab, et see on programm, mis vastutab kasutaja ja kiipkaardi vahelise sõbraliku liidese loomise eest</p>
        <p xml:lang="fi">SafeNet Standard on kryptografinen hallintaohjelma. Eli se on ohjelma, joka vastaa ystävällisen käyttöliittymän luomisesta käyttäjän ja älykortin välille</p>
        <p xml:lang="fr">SafeNet Standard est un gestionnaire cryptographique. C'est-à-dire qu'il s'agit d'un programme chargé de créer une interface conviviale entre l'utilisateur et la carte à puce</p>
        <p xml:lang="fr-ca">SafeNet Standard est un gestionnaire cryptographique. C'est-à-dire qu'il s'agit d'un programme chargé de créer une interface conviviale entre l'utilisateur et la carte à puce</p>
        <p xml:lang="he">SafeNet Standard הוא מנהל קריפטוגרפיה. כלומר, מדובר בתוכנה האחראית על יצירת ממשק ידידותי בין המשתמש לכרטיס החכם</p>
        <p xml:lang="hr">SafeNet Standard je kriptografski upravitelj. To jest, to je program odgovoran za stvaranje prijateljskog sučelja između korisnika i pametne kartice</p>
        <p xml:lang="hu">A SafeNet Standard egy kriptográfiai kezelő. Ez egy olyan program, amely a felhasználó és a smart kártya közötti barátságos interfész létrehozásáért felelős</p>
        <p xml:lang="id">SafeNet Standard adalah manajer kriptografi. Artinya, ini adalah program yang bertanggung jawab untuk membuat antarmuka yang ramah antara pengguna dan kartu pintar</p>
        <p xml:lang="is">SafeNet Standard er dulritunarstjóri. Það er, það er forrit sem ber ábyrgð á að búa til vinalegt viðmót á milli notandans og snjallkortsins</p>
        <p xml:lang="it">SafeNet Standard è un gestore crittografico. Cioè, è un programma responsabile della creazione di un'interfaccia amichevole tra l'utente e la smart card</p>
        <p xml:lang="ja">SafeNetStandardは暗号化マネージャーです。つまり、ユーザーとスマートカードの間に使いやすいインターフェイスを作成するためのプログラムです。</p>
        <p xml:lang="km">SafeNet Standard គឺជាអ្នកគ្រប់គ្រងគ្រីប។ នោះគឺវាគឺជាកម្មវិធីដែលទទួលខុសត្រូវក្នុងការបង្កើតចំណុចប្រទាក់មិត្តភាពរវាងអ្នកប្រើប្រាស់ និងកាតឆ្លាតវៃ</p>
        <p xml:lang="ko">"SafeNet Standard는 암호화 관리자입니다. ""즉, 사용자와 스마트카드 사이에 친근한 인터페이스를 만드는 역할을 하는 프로그램입니다."</p>
        <p xml:lang="nl">SafeNet Standard is een cryptografische manager. Dat wil zeggen, het is een programma dat verantwoordelijk is voor het creëren van een gebruiksvriendelijke interface tussen de gebruiker en de smartcard</p>
        <p xml:lang="pl">SafeNet Standard to menedżer kryptograficzny. Oznacza to, że jest to program odpowiedzialny za stworzenie przyjaznego interfejsu między użytkownikiem a kartą inteligentną</p>
        <p xml:lang="pt">SafeNet Standard é um gerenciador de criptografia. Ou seja, é um programa responsável por criar uma interface amigável entre o usuário e o cartão inteligente</p>
        <p xml:lang="pt_BR">SafeNet Standard é um gerenciador de criptografia. Ou seja, é um programa responsável por criar uma interface amigável entre o usuário e o cartão inteligente</p>
        <p xml:lang="ro">SafeNet Standard este un manager criptografic. Adică este un program responsabil cu crearea unei interfețe prietenoase între utilizator și smart card</p>
        <p xml:lang="ru">SafeNet Standard — криптографический менеджер. То есть это программа, отвечающая за создание дружественного интерфейса между пользователем и смарт-картой.</p>
        <p xml:lang="sk">SafeNet Standard je kryptografický manažér. To znamená, že ide o program zodpovedný za vytvorenie priateľského rozhrania medzi používateľom a čipovou kartou</p>
        <p xml:lang="sl">SafeNet Standard je kriptografski upravitelj. To pomeni, da je program, ki je odgovoren za ustvarjanje prijaznega vmesnika med uporabnikom in pametno kartico</p>
        <p xml:lang="tr">SafeNet Standard bir şifreleme yöneticisidir. Yani kullanıcı ve akıllı kart arasında dostça bir arayüz oluşturmaktan sorumlu bir programdır.</p>
        <p xml:lang="uk">SafeNet Standard — це криптографічний менеджер. Тобто це програма, що відповідає за створення дружнього інтерфейсу між користувачем і смарт-картою</p>
        <p xml:lang="vi">SafeNet Standard là một trình quản lý mật mã. Đó là, nó là một chương trình chịu trách nhiệm tạo ra một giao diện thân thiện giữa người dùng và thẻ thông minh</p>
        <p>SafeNet works directly with the smart card service and with the Internet browser</p>
        <p xml:lang="ar">     تعمل SafeNet مباشرة مع خدمة البطاقة الذكية ومتصفح الإنترنت</p>
        <p xml:lang="bg">SafeNet работи директно с услугата за смарт карти и с интернет браузъра</p>
        <p xml:lang="bs">SafeNet radi direktno sa uslugom pametnih kartica i sa internet pretraživačem</p>
        <p xml:lang="cs">SafeNet spolupracuje přímo se službou smart card as internetovým prohlížečem</p>
        <p xml:lang="da">SafeNet fungerer direkte med smart card-tjenesten og med internetbrowseren</p>
        <p xml:lang="de">SafeNet arbeitet direkt mit dem Smartcard-Dienst und mit dem Internetbrowser zusammen</p>
        <p xml:lang="el">Το SafeNet λειτουργεί απευθείας με την υπηρεσία έξυπνων καρτών και με το πρόγραμμα περιήγησης στο Διαδίκτυο</p>
        <p xml:lang="en_GB">SafeNet works directly with the smart card service and with the Internet browser</p>
        <p xml:lang="en_ZA">SafeNet works directly with the smart card service and with the Internet browser</p>
        <p xml:lang="es">SafeNet funciona directamente con el servicio de tarjeta inteligente y con el navegador de Internet</p>
        <p xml:lang="et">SafeNet töötab otse kiipkaarditeenuse ja Interneti-brauseriga</p>
        <p xml:lang="fi">SafeNet toimii suoraan älykorttipalvelun ja Internet-selaimen kanssa</p>
        <p xml:lang="fr">SafeNet fonctionne directement avec le service de carte à puce et avec le navigateur Internet</p>
        <p xml:lang="he">SafeNet פועלת ישירות עם שירות הכרטיסים החכמים ועם דפדפן האינטרנט</p>
        <p xml:lang="hr">SafeNet radi izravno s uslugom pametnih kartica i s internetskim preglednikom</p>
        <p xml:lang="hu">A SafeNet közvetlenül működik az intelligens kártya szolgáltatással és az internetböngészővel</p>
        <p xml:lang="id">SafeNet bekerja langsung dengan layanan kartu pintar dan dengan browser Internet</p>
        <p xml:lang="is">SafeNet vinnur beint með snjallkortaþjónustunni og með netvafranum</p>
        <p xml:lang="it">SafeNet funziona direttamente con il servizio di smart card e con il browser Internet</p>
        <p xml:lang="ja">SafeNetは、スマートカードサービスおよびインターネットブラウザと直接連携します</p>
        <p xml:lang="km">SafeNet ដំណើរការដោយផ្ទាល់ជាមួយសេវាកាតឆ្លាតវៃ និងជាមួយកម្មវិធីរុករកតាមអ៊ីនធឺណិត</p>
        <p xml:lang="ko">"SafeNet은 스마트 카드 서비스 및 인터넷 브라우저와 직접 작동합니다."</p>
        <p xml:lang="nl">SafeNet werkt rechtstreeks met de smartcardservice en met de internetbrowser</p>
        <p xml:lang="pl">SafeNet współpracuje bezpośrednio z usługą kart inteligentnych i przeglądarką internetową</p>
        <p xml:lang="pt">SafeNet funciona diretamente com o serviço de smart card e com o navegador de Internet</p>
        <p xml:lang="pt_BR">SafeNet funciona diretamente com o serviço de smart card e com o navegador de Internet</p>
        <p xml:lang="ro">SafeNet funcționează direct cu serviciul de carduri inteligente și cu browserul de internet</p>
        <p xml:lang="ru">SafeNet работает напрямую со службой смарт-карт и с интернет-браузером.</p>
        <p xml:lang="sk">SafeNet spolupracuje priamo so službou smart card as internetovým prehliadačom</p>
        <p xml:lang="sl">SafeNet deluje neposredno s storitvijo pametnih kartic in z internetnim brskalnikom</p>
        <p xml:lang="tr">SafeNet, doğrudan akıllı kart hizmetiyle ve İnternet tarayıcısıyla çalışır</p>
        <p xml:lang="uk">SafeNet працює безпосередньо зі службою смарт-карт і з Інтернет-браузером</p>
        <p xml:lang="vi">SafeNet hoạt động trực tiếp với dịch vụ thẻ thông minh và với trình duyệt Internet</p>
    </description>

    <categories>
        <category>Settings</category>
        <category>Utility</category>
    </categories>

    <icon type="stock">SACMonitor</icon>
    <launchable type="desktop-id">com.SACMonitor.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
